
	.clsPartConent
	{
		background-color:#CCCCCC;
		border-left:1px solid #6699cc;
		border-right:1px solid #6699cc;
		border-bottom:1px solid #6699cc;
	}
	.clsPartBottom
	{
		background-color:#ffffff;
		border-bottom:1px solid #6699cc;
	}

	.clsPartHead
	{
		background-color:#6699cc;
		cursor:move;
		font-size:82%;
		font-family:verdana, arial, helvetica;
		color:#ffffff;
	}

	.clsPartRight
	{
		background-color:#6699cc;
		cursor:hand;
		font-size:82%;
		font-family:verdana, arial, helvetica;
		color:#ffffff;
	}

	.clsPartLeft
	{
		background-color:#6699cc;
		font-size:82%;
		font-family:verdana, arial, helvetica;
		color:#ffffff;
	}

	.clsPartContainer
	{
		width:150;
		position:relative;
	}

	.text
	{
		text-indent:8px;
		font-family:arial, helvetica;
		font-size:80%;
		color:#000000;
	}

	.link
	{
		font-family:verdana, arial, helvetica;
		font-size:80%;
		color:#000000;
		font-weight:bold;
		text-decoration:none;
	}

	.linktext
	{
		font-family:verdana, arial, helvetica;
		font-size:80%;
		color:#000000;
		text-decoration:none;
	}

	:hover
	{
		text-decoration:underline;
	}
